/*
Intégrateur XHTML : Sebastien Rentz / ACTIVIS
Site Web : ACTIVIS / Navigation
*/
	
#dhtmlgoodies_menu ul li ul{
   display:none;
}

#dhtmlgoodies_menu ul li:hover ul {
   display:block;
}

#dhtmlgoodies_menu ul li:hover ul ul {
   display:none;
}

#dhtmlgoodies_menu ul li:hover ul li:hover ul {
   display:block;
}

#dhtmlgoodies_menu ul li:hover ul li:hover ul ul {
   display:none;
}

#dhtmlgoodies_menu ul li:hover ul li:hover ul li:hover  ul {
   display:block;
}

#dhtmlgoodies_menu ul li:hover ul li:hover ul li:hover  ul ul {
   display:none;
}

#dhtmlgoodies_menu ul li:hover ul li:hover ul li:hover  ul  li:hover ul {
   display:block;
}
   
/*#menu { visibility:hidden; } */	
#dhtmlgoodies_menu ul {
   margin:0;
   padding:0;
}

#dhtmlgoodies_menu li {
   list-style-type:none;
}	

#dhtmlgoodies_menu a {
   margin:0;
   padding:0;
}	

/* Cosmetic */

/***********************************************************************
   CSS - MENU BLOCKS
   General rules for all menu blocks (group of sub items) 
***********************************************************************/
#dhtmlgoodies_menu ul {
   border: none;
   padding:0;
   margin: 0;
}	

#dhtmlgoodies_menu ul {
   border:0;
   padding:0;
   border:none;
   z-index:100;
   overflow:visible;
}

#dhtmlgoodies_menu ul ul {
   padding:0;
   border:1px solid #F4A435;
   background-color:#fff;
   position:absolute;
   margin: 4px 0 0 -8px;
   font: 11px verdana;
}

#dhtmlgoodies_menu ul ul ul {
   padding:1px;
   border:1px solid #F4A435;
   background-color:#fff;
   width:280px;
   margin-top:-15px;
   right:-280px;
}

#dhtmlgoodies_menu ul ul ul ul {
   padding:1px;
   border:1px solid #555;
   background-color:#fff;
}
   
/***********************************************************************
   CSS - MENU ITEMS
   Here, you could assign rules to the menu items at different depths.
***********************************************************************/
/* General rules for all menu items */
#dhtmlgoodies_menu a {
   color: #fff;
   text-decoration:none;
   padding: 0;
}

/* 	Main menu items */
#dhtmlgoodies_menu li {
   padding: 4px 8px 0 8px;
   height: 20px;
   float:left;
   font-weight: bold;
}

#dhtmlgoodies_menu  li:hover {
   padding: 4px 8px 0 8px;
   background-color:#fff;
}

#dhtmlgoodies_menu li:hover a {
   color:#F4A435;
}

#dhtmlgoodies_menu li.active {
   background-color:#fff;
}

#dhtmlgoodies_menu li a.active {
   color:#F4A435;
}	

li .active {
   font-weight: bold;
}

/* Sub menu depth 1 */
#dhtmlgoodies_menu li li {
   float:none;
   height: 16px;
   padding:2px 30px 2px 10px;
   font-weight: normal;
}

#dhtmlgoodies_menu li li:hover {
   padding:2px 30px 2px 10px;
   background-color:#F4A435;
}	

#dhtmlgoodies_menu li:hover li a {
   color:#666;
}

/* Sub menu depth 2 */
#dhtmlgoodies_menu li li li {
   padding:2px 10px;
   height: 16px;
}

#dhtmlgoodies_menu li li li:hover {
   padding:1px 10px;
   background-color:#F4A435;
}	

/* Sub menu depth 3 */
#dhtmlgoodies_menu  li li li li {
   padding:2px 2px;
   border:1px solid #FFF;
}

#dhtmlgoodies_menu li li li li:hover {
   padding:2px 2px;
   background-color:#EBEDE3;
   border:1px solid #999;
}

/* Sub menu depth 3 */
#dhtmlgoodies_menu  li li li li li {
   padding:2px 2px;
   border:1px solid #FFF;
}

#dhtmlgoodies_menu  li li li li li:hover {
   padding:2px 2px;
   background-color:#EBEDE3;
   border:1px solid #000;
}		

/*** arrows **/
#dhtmlgoodies_menu ul ul a.sf-with-ul {
	padding-right:2.25em;
	min-width:1px; /* trigger IE7 hasLayout so spans position accurately */
	position:relative;
}

.sf-sub-indicator {
	position:absolute;
	display:block;
	right:1em;
	top:1.05em; /* IE6 only */
	width:10px;
	height:10px;
	text-indent:-999em;
	overflow:hidden;
	background:url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:.2em;
   background-position:0 -100px; /* use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position:-10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#dhtmlgoodies_menu ul ul .sf-sub-indicator {
   background-position:-10px 0;
}

#dhtmlgoodies_menu ul ul a > .sf-sub-indicator {
   background-position:-10px  0;
}

/* apply hovers to modern browsers */
#dhtmlgoodies_menu ul ul a:focus > .sf-sub-indicator, #dhtmlgoodies_menu ul ul a:hover > .sf-sub-indicator,
#dhtmlgoodies_menu ul ul a:active > .sf-sub-indicator, #dhtmlgoodies_menu ul ul li:hover > a > .sf-sub-indicator,
#dhtmlgoodies_menu ul ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/* //////////////////////////////////////////////////////////////////////////// */
/* //////////////////// MENU GAUCHE /////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////// */

/* Menu sous header */
#sous_menu ul {
   margin: 0;
   padding: 0;
   border-top: 1px solid #F4A435;
   width: 200px;
}

#sous_menu ul li  {
   margin: 0;
   padding: 0;
   list-style-type: none;
   border-bottom: 1px solid #F4A435;
}

#sous_menu ul li:hover {
   background-color:#F0F0F0;
}

#sous_menu ul li.active {
   background-color:#F0F0F0;
}

#sous_menu ul li a {
   display:block;
   padding: 10px 6px 10px 16px;
   color: #666;
   font: 12px Verdana;
   text-decoration: none
}

#sous_menu ul li a:hover {
   color: #F4A435;
   text-decoration: none;
}

#sous_menu ul li a.active {
   color:#F4A435;
}

/* 2e niveau */
#sous_menu ul li ul {
   border: none;
   background-color:#FFF;
}

#sous_menu ul li ul li {
   padding: 0;
   margin: 0;
}

#sous_menu ul li ul li a {
   display:block;
   padding: 4px 0 4px 32px;
   font: 11px verdana;
   color:#999;
   line-height: 15px;
}

#sous_menu ul li ul li a.active {
   color:#3489CF;
   font-weight: normal;
}


/* 3e niveau */
#sous_menu ul li ul li ul li {
   padding: 3px 0 2px 0;
   margin-left: 14px;
}

#sous_menu ul li ul li ul li a {
   font: 10px arial;
   color:#999;
   line-height: 11px;
}

#sous_menu ul li ul li ul li a.active {
   color:#ff9900;
   font-weight: normal;
}

/* li masques */
#sous_menu ul li ul li, #sous_menu ul li.active ul li ul li,
#sous_menu ul li.active ul li.active ul li ul li, #sous_menu ul li.active ul li.active ul li.active ul li ul li,
#sous_menu ul li.active ul li.active ul li.active ul li.active ul li ul li {
	display: none;
}

/* li actifs affiches */
#sous_menu ul li.active ul li, #sous_menu ul li.active ul li.active,
#sous_menu ul li.active ul li.active ul li, #sous_menu ul li.active ul li.active ul li.active,
#sous_menu ul li.active ul li.active ul li.active ul li, #sous_menu ul li.active ul li.active ul li.active ul li.active ul li,
#sous_menu ul li.active ul li.active ul li.active ul li.active ul li.active ul li,
#sous_menu ul li.active ul li.active ul li.active ul li.active ul li.active ul li.active ul li {
  display:list-item;
}

#sous_menu ul li ul li {
   border-bottom:none;
}